» Ubuntu » Пакеты

Error

two or more packages specified (libsigc++-1.2 precise)